@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --backdrop-filter-blur: blur(36.099998474121094px);
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    color: inherit;
}

p {
    margin: 0;
}

h3 {
    font-family: 'Noto Serif', serif;
}

.arrow-left > div {
    width: 0px !important;
    height: 0px !important;
    border-top: 7px solid transparent !important;
    border-bottom: 7px solid transparent !important;
    border-right: 15px solid #000 !important;
}

.transitionBottom {
    transition: bottom 1000ms linear !important;
    max-width: 90vw !important;
}

.transitionBottom > div {
    left: auto !important;
    top: auto !important;
}

.ggskin_map {
    transition: left 1000ms, opacity 1000ms !important;
}

.FloorPlan {
    background: rgb(255 255 255 / 75%) !important;
    backdrop-filter: blur(7px) !important;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.FloorPlan > .ggskin.ggskin_map {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: visible !important;
}

.ggskin_map > svg {
    pointer-events: none !important;
}

@media (max-width: 670px) {
    .ggskin_map.FloorPlan {
        left: 50% !important;
        top: 50% !important;
        transform: translate(-50%, -50%) !important;
        height: max-content !important;
        max-width: 90vw;
    }

    .ggskin_map.FloorPlan .ggskin_map {
        left: auto !important;
        top: auto !important;
        width: max-content !important;
        height: max-content !important;
        position: relative !important;
        max-width: 100%;
    }

}

#container div > canvas {
    background: rgba(0, 0, 0, 0.01) !important;
}

.imgItem {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 270px;
}

.linkBtn {
    text-align: end;
    color: #ee1e2e;
}

.linkBtn a {
    text-decoration: none;
    border: 2px solid #ee1e2e;
    margin-bottom: 4px;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.linkBtn a:hover {
    background-color: #ee1e2e50;
    color: #fff;
}



.rectBox {
    background: rgba(255, 255, 255, 0.5);
    border: 3px solid rgba(255, 255, 255, 0.7);
}

/* bottom rectangle container for shadow */
.RectGradiant {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.69) 1%, rgba(0, 0, 0, 0.11) 75%, rgba(0, 0, 0, 0.1) 76%, rgba(0, 0, 0, 0.01) 93%, rgba(0, 0, 0, 0.01) 100%);
    pointer-events: none !important;
}

.blurBg {
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(15px);
    filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}

.ht_title {
    max-width: 150px;
}

.ht_title > div {
    width: max-content !important;
    max-width: 150px;
    text-wrap: wrap;
    top: auto !important;
    bottom: 0 !important;
    left: 50% !important;
    transform: translateX(-50%);
}

@media (max-width: 500px) {
    .info_container_title > div {
        font-size: 18px !important;
    }

    .info_body p {
        font-size: 12px !important;
        line-height: 20px;
    }

    .info_btn {
        width: 111px !important;
        height: 33px !important;
    }

    .info_btn > div {
        font-size: 12px !important;
    }
}

/* Button styles ending */

/* font styles */
.ggskin {
    font-family: 'Apercu Pro', 'Apercu', serif;
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-size: 16px;
    font-style: bold;
}

.txtBtn {
    box-sizing: border-box;
}

.txtBtn div {
    position: relative !important;
    left: 0 !important;
}


@media (min-width:500px) {
    .btnLeft {
        position: absolute !important;
        left: 0 !important;
    }

    .btnRight {
        position: absolute !important;
        right: 0 !important;
        left: auto !important;
    }
}


.btnTop {
    position: absolute !important;
    top: 0 !important;
}

.patch {
    opacity: 0;
    transition: opacity 0.5s linear !important;
}

.patch.active {

    opacity: 1 !important;
}

.VideoPlayer {
    width: max-content;
    max-width: 80%;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}

.VideoPlayer video {
    max-width: 80vw;
    max-height: 80vh;
}

.gallery_image {
    width: max-content !important;
    height: max-content !important;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
}

.gallery_image img {
    position: relative !important;
    width: auto !important;
    margin: 0 !important;
    left: 0 !important;
    top: 0 !important;
    max-height: 80vh;
}

@media (max-width:1100px) {
    .gallery_imag {
        width: fit-content !important;
        height: fit-content !important;
    }

    .gallery_image img {
        max-width: 800px !important;
    }
}

@media (max-width:900px) {
    .gallery_image img {
        max-width: 700px !important;
    }
}

@media (max-width:800px) {
    .gallery_image img {
        max-width: 600px !important;
    }
}

@media (max-width:700px) {
    .gallery_image img {
        max-width: 500px !important;
    }
}

@media (max-width:600px) {
    .gallery_image img {
        max-width: 350px !important;
    }
}

@media (max-width:450px) {
    .gallery_image img {
        max-width: 250px !important;
    }
}


.Pop_up_info {
    font-family: 'Apercu Pro', 'Apercu', serif;
    font-weight: 400;
    font-style: normal;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    max-width: 650px;
    border: 3px solid #fff;
    border-radius: 8px;
}

.pano_title {
    font-family: "Noto Serif", serif !important;
    font-size: 36px;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
    width: max-content !important;
    height: max-content !important;
    max-width: 60vw;
    -webkit-font-smoothing: antialiased;
    /*-webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;*/
}

.pano_title > div {
    text-wrap: wrap !important;
    width: 100% !important;
}

@media screen and (min-width: 670px) and (max-width: 750px) {
    .pano_title {
        font-size: 24px;
        /* bottom: 20px !important; */
    }
}

@media (max-width:670px) {
    .pano_title_container {
        height: auto !important;
        transform: translate(-50%, 0) scale(1) !important;
        bottom: 80px !important;
    }

    .pano_title {
        max-width: 95vw;
        font-size: 27px;
        width: max-content !important;
        height: auto !important;
        position: relative !important;
        line-height: 30px;
    }

    .pano_title > div {
        text-align: center !important;
    }

    .transitionBottom {
        position: absolute !important;
    }
}

.info_title {
    font-family: "Noto Serif", serif !important;
    font-size: 40px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    /*-webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;*/
}

.info_body {
    font-family: 'Apercu Pro', 'Apercu';
    font-weight: 400;
    font-style: normal;
}

.button {
    font-family: 'Apercu Pro', 'Apercu';
    font-weight: bold;
    font-style: normal;
}

.txturl {
    font-family: 'Apercu Pro', 'Apercu';
    font-size: 12px;
    font-style: normal;
}

/*Font style ending*/
/* Apercu font configaration */

.ht_info_popup {
    /* opacity: 0 !important; */
    transition: all 0.5s ease-in-out !important;
}

.ht_info_popup.active {
    opacity: 1 !important;
}

.ht_info_popup,
.ht_info_popup * {
    pointer-events: none !important;
    transition: all 0s linear !important;
}

.ht_info_poly_container {
    width: 10px !important;
    height: 10px !important;
    position: relative !important;
    box-sizing: border-box;
    background-color: #FFFFFF !important;
    border-radius: 50%;
    pointer-events: none !important;
}

.ht_info_poly_container::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50px;
    background-color: transparent;
    border: 2px solid #FFFFFF !important;
    animation: 1500ms linear 0s infinite anim_scalling_fade;
}

.ht_info_poly_container::after {
    --pole-height: 97px;
    --pole-width: 0px;
    content: "";
    position: absolute;
    width: 0px;
    height: var(--pole-height);
    border: 1px dashed #FFFFFF;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    transform-origin: bottom;
    background-color: transparent;
    animation: growdown 0.8s linear forwards;
}

.ht_info_popup.center .ht_info_poly_container::after {
    --pole-height: 40px;
    z-index: 0;
}

.ht_info_popup.inactive .ht_info_poly_container::after {
    animation: growdown 0.4s linear forwards;
    animation-delay: 0.4s;
}

.ht_info_popup.active .ht_info_poly_container::after {
    animation: growup 0.4s linear forwards;
}

.ht_info_popup.center.customPole .ht_info_poly_container::after {
    --pole-width: 80px;
    width: var(--pole-width);
}

.ht_info_popup.center.customPole.left .ht_info_poly_container::after {
    --pole-width: 95px;
    border-width: 0px 0px 2px 2px;
    left: auto;
    right: 50%;
    bottom: 50%;
    transform: none;
}

.ht_info_popup.center.customPole.right .ht_info_poly_container::after {
    --pole-width: 80px;
    border-width: 0px 2px 2px 0px;
    left: 50%;
    bottom: 50%;
    transform: none;
}

@keyframes growdown {
    0% {
        height: var(--pole-height);
        width: var(--pole-width);
    }

    50% {
        height: 0px;
        width: var(--pole-width);
    }

    100% {
        height: 0px;
        width: 0px;
    }
}

@keyframes growup {
    0% {
        height: 0px;
        width: 0px;
    }

    50% {
        height: 0px;
        width: var(--pole-width);
    }

    100% {
        height: var(--pole-height);
        width: var(--pole-width);
    }
}

@keyframes anim_scalling_fade {
    0% {
        opacity: 1;
        width: 10px;
        height: 10px;
    }

    60% {
        opacity: 0;
        width: 20px;
        height: 20px;
    }

    100% {
        opacity: 0;
        width: 20px;
        height: 20px;
    }
}

.ht_info_popup .ht_info_poly_container .icon {
    top: auto !important;
    left: auto !important;
    right: 10px;
    bottom: calc(100% + 50px) !important;
    overflow: hidden;
    border-radius: 4px;
}

.ht_info_popup .ht_info_poly_container .icon img {
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    transform: translateX(100px);
    backdrop-filter: var(--backdrop-filter-blur);
}

.ht_info_popup.active .ht_info_poly_container .icon img {
    animation: growX 0.4s linear forwards;
    animation-delay: 0.4s;
}

.ht_info_popup.inactive .ht_info_poly_container .icon img {
    animation: shrinkX 0.4s linear forwards;
}

@keyframes growX {
    from {
        transform: translateX(100px);
    }

    to {
        transform: translateX(0px);
    }
}

@keyframes shrinkX {
    from {
        transform: translateX(0px);
    }

    to {
        transform: translateX(100px);
    }
}

.info_description {
    box-sizing: border-box;
    top: auto !important;
    bottom: calc(100% + 50px) !important;
    left: 10px !important;
    background-color: transparent;
    width: max-content !important;
    height: 50px !important;
    min-width: 100px;
    pointer-events: none !important;
}

.ht_info_popup.center .info_description {
    height: 40px !important;
    bottom: calc(100% + 35px) !important;
    box-sizing: content-box;
    left: 50% !important;
    transform: translateX(-50%) !important;
    min-width: 80px;
    z-index: 1;
}

.ht_info_popup.center.customPole.left .info_description {
    right: 0;
    left: auto !important;
    transform: translateX(-50%) !important;
}

.ht_info_popup.center.customPole.right .info_description {
    left: 0;
    right: auto !important;
    transform: translateX(50%) !important;
}

.info_description > div {
    position: relative !important;
    width: auto;
    height: 100% !important;
    min-height: 40px;
    background-color: #00000099 !important;
    border: 1px solid #FFFFFF !important;
    text-shadow: 0px 0px 0px #000;
    color: #FFFFFF !important;
    font-weight: 400;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 2px;
    padding: 5px 10px !important;
    pointer-events: none !important;
    opacity: 0;
    overflow: hidden !important;
    text-align: start !important;
    border-radius: 4px;
    backdrop-filter: var(--backdrop-filter-blur);
}

.ht_info_popup.center .info_description > div {
    width: auto !important;
    padding: 0 10px !important;
    align-items: center;
    text-align: center !important;
    transform-origin: center !important;
    min-height: 30px;
}

.ht_info_popup.active:not(.center) .info_description > div {
    animation: growWidth 0.4s linear forwards;
    animation-delay: 0.5s;
}

.ht_info_popup.inactive:not(.center) .info_description > div {
    animation: shrinkWidth 0.4s linear forwards;
    animation-delay: 0s;
}

.ht_info_popup.center.active .info_description > div {
    animation: growWidthCenter 0.4s linear forwards;
    animation-delay: 0.5s;
}

.ht_info_popup.center.inactive .info_description > div {
    animation: shrinkWidthCenter 0.4s linear forwards;
    animation-delay: 0s;
}

.ht_info_popup.active .info_description > div {
    animation: growWidth 0.4s linear forwards;
    animation-delay: 0.5s;
}

.ht_info_popup.inactive .info_description > div {
    animation: shrinkWidth 0.4s linear forwards;
    animation-delay: 0s;
}

@keyframes growWidth {
    0% {
        width: 0%;
        opacity: 0;
    }

    100% {
        width: 100%;
        opacity: 1;
        /* border: 2px solid #e49d07; */
    }
}

@keyframes shrinkWidth {
    from {
        width: 100%;
        opacity: 1;
    }

    to {
        width: 0%;
        opacity: 0;
    }
}

@keyframes growWidthCenter {
    0% {
        transform: scale(0%, 100%);
        opacity: 0;
    }

    100% {
        transform: scale(100%, 100%);
        opacity: 1;
    }
}

@keyframes shrinkWidthCenter {
    from {
        transform: scale(100%, 100%);
        opacity: 1;
    }

    to {
        transform: scale(0%, 100%);
        opacity: 0;
    }
}

.info_description > div * {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.info_description > div > p.line {
    width: 100%;
    padding-bottom: 2px;
    border-bottom: 1px solid;
}

/* sub_popup */
.sub_popup > div,
.Pop_up_info {
    opacity: 0 !important;
    background: #00000099 !important;
    backdrop-filter: var(--backdrop-filter-blur);
    border-radius: 4px;
    transition: opacity 0.3s linear;
}

.sub_popup[style*="visibility: inherit"] > div,
.Pop_up_info {
    opacity: 1 !important;
}

.exploreBtn {
    float: right;
    padding: 6px 10px;
    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    color: #000000 !important;
    border-radius: 4px;
    transition: background-color 0.3s linear, color 0.3s linear;
}

.exploreBtn:hover {
    background-color: #000000;
    color: #ffffff !important;
    cursor: pointer;
}

/* master container */
.cntMasterIcons {
    width: max-content !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    gap: 10px;
}

.cntMasterIcons > div {
    width: max-content !important;
    height: max-content !important;
    position: relative !important;
    left: auto !important;
    top: auto !important;
    right: auto !important;
}

.cntMasterIcons .cntControlIcon,
.cntMasterIcons .cntEye {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.cntMasterIcons .cntControlIcon > div,
.cntCustumIcon > div,
.cntMasterIcons .cntEye > div:not(.label),
.cntMasterIcons .iconContainer {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    right: auto !important;
}

.cntMasterIcons .cntControlIcon > div[style*='visibility: hidden'],
.cntCustumIcon > div[style*='visibility: hidden'],
.cntMasterIcons .cntEye > div[style*='visibility: hidden']:not(.label) {
    display: none;
}

.cntCustumIcon {
    width: max-content !important;
    height: max-content !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-direction: column-reverse;
}

@media (max-width: 670px) {
    .cntMasterIcons {
        left: 50% !important;
        transform: translateX(-50%) !important;
    }
}

.svgBtn {
    /* filter: drop-shadow(1px 1px 0px rgb(0 0 0 / 30%)); */
}

.svgBtn > img {
    border-radius: 3.5px;
}

.cntCustumIcon .svgBtn > img,
.cntMasterIcons .svgBtn > img {
    border-radius: 5px;
}



.primary-blur,
.svgBtn > img,
.primary-blur-toChild > div {
    backdrop-filter: var(--backdrop-filter-blur);
}

@media (max-width: 499px) {

    .svgBtn:not(.masterplan_toggler):not(.Social),
    .iconContainer {
        width: 30px !important;
        height: 30px !important;
    }

    .svgBtn > img {
        border-radius: 3.5px;
    }

    .cntCustumIcon .svgBtn > img,
    .cntMasterIcons .svgBtn > img {
        border-radius: 4.5px;
    }

    .cntMasterIcons {
        gap: 10;
    }
}

/* container lobby */
.container_lobby_parent {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    width: max-content !important;
    height: max-content !important;
}

.container_lobby_parent .ht_lobby_close {
    top: 25px !important;
    right: 30px !important;
}

.Container_lobby {
    position: relative !important;
    width: max-content !important;
    max-width: 390px;
    height: max-content !important;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    gap: 12px;
    top: auto !important;
    left: auto !important;
    transform: translate(-0%, -0%);
    padding: 60px 30px 25px 30px;
    border: 2px solid #fff;
    border-radius: 6px;
    background: rgba(0, 0, 0, 0.6);
    pointer-events: all !important;
}

.Container_lobby.g3 {
    max-width: 480px !important;
    grid-template-columns: 1fr 1fr 1fr;
}

.Container_lobby:not(.g3) > :nth-last-child(1):nth-child(odd) {
    transform: translateX(50%);
}

@media (max-width: 550px) {
    .Container_lobby.g3 {
        max-width: 310px !important;
        grid-template-columns: 1fr 1fr;
    }

    .Container_lobby.g3 > :nth-last-child(1):nth-child(odd) {
        transform: translateX(50%);
    }
}

@media (max-width: 370px) {
    .Container_lobby.g3 {
        grid-template-columns: 1fr;
    }

    .Container_lobby.g3 > :nth-last-child(1):nth-child(odd) {
        transform: translateX(0%);
    }
}

.Container_lobby > div {
    position: relative !important;
    width: 100% !important;
    height: 60px !important;
    left: auto !important;
    top: auto !important;
}

.lobbies {
    position: relative !important;
    width: 100% !important;
    height: 60px !important;
    background-color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: color 0.2s ease-out, background-color 0.2s ease-out !important;
}

/* .lobbies.active,
.lobbies:hover {
  background-color: rgb(0, 141, 205) !important;
}

.lobbies div[data-filter] {
  color: rgb(0, 141, 205) !important;
}

.lobbies.active div[data-filter],
.lobbies:hover div[data-filter] {
  color: #FFF !important;
} */

.lobbies * {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    display: flex;
    align-items: center;
    justify-content: center;
    /* width: fit-content !important; */
    padding: 0 10px;
    text-wrap: wrap;
}

@media (max-width:500px) {
    .Container_lobby {
        max-width: 299px;
        grid-template-columns: 1fr;
    }

    .Container_lobby > :nth-last-child(1):nth-child(odd) {
        transform: translateX(0%);
    }
}

@media (max-width:400px) {
    .Container_lobby {
        max-width: 100%;
        display: grid;
    }

    .Container_lobby > div {
        width: 100% !important;
    }

    .lobbies {
        width: 100% !important;
        display: flex;
        justify-content: center;
    }
}

@font-face {
    font-family: 'Apercu';
    src: url('Fonts/Apercu Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('Fonts/Apercu Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('Fonts/Apercu Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('Fonts/Apercu Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Mono';
    src: url('Fonts/Apercu Mono.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('Fonts/Apercu Pro Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('Fonts/Apercu Pro Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('Fonts/Apercu Pro Light.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('Fonts/Apercu Pro Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('Fonts/Apercu Pro Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro Mono';
    src: url('Fonts/Apercu Pro Mono.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* ending Apercu font configaration */

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Regular.eot");
    src: local("Noto Sans Regular"), local("NotoSans-Regular"), url("Fonts/NotoSans-Regular.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Regular.woff2") format("woff2"), url("Fonts/NotoSans-Regular.woff") format("woff"), url("Fonts/NotoSans-Regular.ttf") format("truetype"), url("Fonts/NotoSans-Regular.svg#NotoSans-Regular") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Italic.eot");
    src: local("Noto Sans Italic"), local("NotoSans-Italic"), url("Fonts/NotoSans-Italic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Italic.woff2") format("woff2"), url("Fonts/NotoSans-Italic.woff") format("woff"), url("Fonts/NotoSans-Italic.ttf") format("truetype"), url("Fonts/NotoSans-Italic.svg#NotoSans-Italic") format("svg");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Bold.eot");
    src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("Fonts/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Bold.woff2") format("woff2"), url("Fonts/NotoSans-Bold.woff") format("woff"), url("Fonts/NotoSans-Bold.ttf") format("truetype"), url("Fonts/NotoSans-Bold.svg#NotoSans-Bold") format("svg");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-BoldItalic.eot");
    src: local("Noto Sans BoldItalic"), local("NotoSans-BoldItalic"), url("Fonts/NotoSans-BoldItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-BoldItalic.woff2") format("woff2"), url("Fonts/NotoSans-BoldItalic.woff") format("woff"), url("Fonts/NotoSans-BoldItalic.ttf") format("truetype"), url("Fonts/NotoSans-BoldItalic.svg#NotoSans-BoldItalic") format("svg");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Thin.eot");
    src: local("Noto Sans Thin"), local("NotoSans-Thin"), url("Fonts/NotoSans-Thin.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Thin.woff2") format("woff2"), url("Fonts/NotoSans-Thin.woff") format("woff"), url("Fonts/NotoSans-Thin.ttf") format("truetype"), url("Fonts/NotoSans-Thin.svg#NotoSans-Thin") format("svg");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-ThinItalic.eot");
    src: local("Noto Sans ThinItalic"), local("NotoSans-ThinItalic"), url("Fonts/NotoSans-ThinItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-ThinItalic.woff2") format("woff2"), url("Fonts/NotoSans-ThinItalic.woff") format("woff"), url("Fonts/NotoSans-ThinItalic.ttf") format("truetype"), url("Fonts/NotoSans-ThinItalic.svg#NotoSans-ThinItalic") format("svg");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-ExtraLight.eot");
    src: local("Noto Sans ExtraLight"), local("NotoSans-ExtraLight"), url("Fonts/NotoSans-ExtraLight.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-ExtraLight.woff2") format("woff2"), url("Fonts/NotoSans-ExtraLight.woff") format("woff"), url("Fonts/NotoSans-ExtraLight.ttf") format("truetype"), url("Fonts/NotoSans-ExtraLight.svg#NotoSans-ExtraLight") format("svg");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-ExtraLightItalic.eot");
    src: local("Noto Sans ExtraLightItalic"), local("NotoSans-ExtraLightItalic"), url("Fonts/NotoSans-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-ExtraLightItalic.woff2") format("woff2"), url("Fonts/NotoSans-ExtraLightItalic.woff") format("woff"), url("Fonts/NotoSans-ExtraLightItalic.ttf") format("truetype"), url("Fonts/NotoSans-ExtraLightItalic.svg#NotoSans-ExtraLightItalic") format("svg");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Light.eot");
    src: local("Noto Sans Light"), local("NotoSans-Light"), url("Fonts/NotoSans-Light.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Light.woff2") format("woff2"), url("Fonts/NotoSans-Light.woff") format("woff"), url("Fonts/NotoSans-Light.ttf") format("truetype"), url("Fonts/NotoSans-Light.svg#NotoSans-Light") format("svg");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-LightItalic.eot");
    src: local("Noto Sans LightItalic"), local("NotoSans-LightItalic"), url("Fonts/NotoSans-LightItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-LightItalic.woff2") format("woff2"), url("Fonts/NotoSans-LightItalic.woff") format("woff"), url("Fonts/NotoSans-LightItalic.ttf") format("truetype"), url("Fonts/NotoSans-LightItalic.svg#NotoSans-LightItalic") format("svg");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Regular.eot");
    src: local("Noto Sans Regular"), local("NotoSans-Regular"), url("Fonts/NotoSans-Regular.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Regular.woff2") format("woff2"), url("Fonts/NotoSans-Regular.woff") format("woff"), url("Fonts/NotoSans-Regular.ttf") format("truetype"), url("Fonts/NotoSans-Regular.svg#NotoSans-Regular") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Italic.eot");
    src: local("Noto Sans Italic"), local("NotoSans-Italic"), url("Fonts/NotoSans-Italic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Italic.woff2") format("woff2"), url("Fonts/NotoSans-Italic.woff") format("woff"), url("Fonts/NotoSans-Italic.ttf") format("truetype"), url("Fonts/NotoSans-Italic.svg#NotoSans-Italic") format("svg");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Medium.eot");
    src: local("Noto Sans Medium"), local("NotoSans-Medium"), url("Fonts/NotoSans-Medium.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Medium.woff2") format("woff2"), url("Fonts/NotoSans-Medium.woff") format("woff"), url("Fonts/NotoSans-Medium.ttf") format("truetype"), url("Fonts/NotoSans-Medium.svg#NotoSans-Medium") format("svg");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-MediumItalic.eot");
    src: local("Noto Sans MediumItalic"), local("NotoSans-MediumItalic"), url("Fonts/NotoSans-MediumItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-MediumItalic.woff2") format("woff2"), url("Fonts/NotoSans-MediumItalic.woff") format("woff"), url("Fonts/NotoSans-MediumItalic.ttf") format("truetype"), url("Fonts/NotoSans-MediumItalic.svg#NotoSans-MediumItalic") format("svg");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-SemiBold.eot");
    src: local("Noto Sans SemiBold"), local("NotoSans-SemiBold"), url("Fonts/NotoSans-SemiBold.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-SemiBold.woff2") format("woff2"), url("Fonts/NotoSans-SemiBold.woff") format("woff"), url("Fonts/NotoSans-SemiBold.ttf") format("truetype"), url("Fonts/NotoSans-SemiBold.svg#NotoSans-SemiBold") format("svg");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-SemiBoldItalic.eot");
    src: local("Noto Sans SemiBoldItalic"), local("NotoSans-SemiBoldItalic"), url("Fonts/NotoSans-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-SemiBoldItalic.woff2") format("woff2"), url("Fonts/NotoSans-SemiBoldItalic.woff") format("woff"), url("Fonts/NotoSans-SemiBoldItalic.ttf") format("truetype"), url("Fonts/NotoSans-SemiBoldItalic.svg#NotoSans-SemiBoldItalic") format("svg");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Bold.eot");
    src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("Fonts/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Bold.woff2") format("woff2"), url("Fonts/NotoSans-Bold.woff") format("woff"), url("Fonts/NotoSans-Bold.ttf") format("truetype"), url("Fonts/NotoSans-Bold.svg#NotoSans-Bold") format("svg");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-BoldItalic.eot");
    src: local("Noto Sans BoldItalic"), local("NotoSans-BoldItalic"), url("Fonts/NotoSans-BoldItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-BoldItalic.woff2") format("woff2"), url("Fonts/NotoSans-BoldItalic.woff") format("woff"), url("Fonts/NotoSans-BoldItalic.ttf") format("truetype"), url("Fonts/NotoSans-BoldItalic.svg#NotoSans-BoldItalic") format("svg");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-ExtraBold.eot");
    src: local("Noto Sans ExtraBold"), local("NotoSans-ExtraBold"), url("Fonts/NotoSans-ExtraBold.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-ExtraBold.woff2") format("woff2"), url("Fonts/NotoSans-ExtraBold.woff") format("woff"), url("Fonts/NotoSans-ExtraBold.ttf") format("truetype"), url("Fonts/NotoSans-ExtraBold.svg#NotoSans-ExtraBold") format("svg");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-ExtraBoldItalic.eot");
    src: local("Noto Sans ExtraBoldItalic"), local("NotoSans-ExtraBoldItalic"), url("Fonts/NotoSans-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-ExtraBoldItalic.woff2") format("woff2"), url("Fonts/NotoSans-ExtraBoldItalic.woff") format("woff"), url("Fonts/NotoSans-ExtraBoldItalic.ttf") format("truetype"), url("Fonts/NotoSans-ExtraBoldItalic.svg#NotoSans-ExtraBoldItalic") format("svg");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-Black.eot");
    src: local("Noto Sans Black"), local("NotoSans-Black"), url("Fonts/NotoSans-Black.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-Black.woff2") format("woff2"), url("Fonts/NotoSans-Black.woff") format("woff"), url("Fonts/NotoSans-Black.ttf") format("truetype"), url("Fonts/NotoSans-Black.svg#NotoSans-Black") format("svg");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: url("Fonts/NotoSans-BlackItalic.eot");
    src: local("Noto Sans BlackItalic"), local("NotoSans-BlackItalic"), url("Fonts/NotoSans-BlackItalic.eot?#iefix") format("embedded-opentype"), url("Fonts/NotoSans-BlackItalic.woff2") format("woff2"), url("Fonts/NotoSans-BlackItalic.woff") format("woff"), url("Fonts/NotoSans-BlackItalic.ttf") format("truetype"), url("Fonts/NotoSans-BlackItalic.svg#NotoSans-BlackItalic") format("svg");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Regular"), local("NotoSans-Regular"), url("Fonts/NotoSans-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Italic"), local("NotoSans-Italic"), url("Fonts/NotoSans-Italic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("Fonts/NotoSans-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans BoldItalic"), local("NotoSans-BoldItalic"), url("Fonts/NotoSans-BoldItalic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Thin"), local("NotoSans-Thin"), url("Fonts/NotoSans-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans ThinItalic"), local("NotoSans-ThinItalic"), url("Fonts/NotoSans-ThinItalic.woff2") format("woff2");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans ExtraLight"), local("NotoSans-ExtraLight"), url("Fonts/NotoSans-ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans ExtraLightItalic"), local("NotoSans-ExtraLightItalic"), url("Fonts/NotoSans-ExtraLightItalic.woff2") format("woff2");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Light"), local("NotoSans-Light"), url("Fonts/NotoSans-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans LightItalic"), local("NotoSans-LightItalic"), url("Fonts/NotoSans-LightItalic.woff2") format("woff2");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Regular"), local("NotoSans-Regular"), url("Fonts/NotoSans-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Italic"), local("NotoSans-Italic"), url("Fonts/NotoSans-Italic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Medium"), local("NotoSans-Medium"), url("Fonts/NotoSans-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans MediumItalic"), local("NotoSans-MediumItalic"), url("Fonts/NotoSans-MediumItalic.woff2") format("woff2");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans SemiBold"), local("NotoSans-SemiBold"), url("Fonts/NotoSans-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans SemiBoldItalic"), local("NotoSans-SemiBoldItalic"), url("Fonts/NotoSans-SemiBoldItalic.woff2") format("woff2");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("Fonts/NotoSans-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans BoldItalic"), local("NotoSans-BoldItalic"), url("Fonts/NotoSans-BoldItalic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans ExtraBold"), local("NotoSans-ExtraBold"), url("Fonts/NotoSans-ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans ExtraBoldItalic"), local("NotoSans-ExtraBoldItalic"), url("Fonts/NotoSans-ExtraBoldItalic.woff2") format("woff2");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Black"), local("NotoSans-Black"), url("Fonts/NotoSans-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans BlackItalic"), local("NotoSans-BlackItalic"), url("Fonts/NotoSans-BlackItalic.woff2") format("woff2");
    font-weight: 900;
    font-style: italic;
}